Bug 49403 - (Neomagic) XFree86 won't start correctly on Latitude CPi
(Neomagic) XFree86 won't start correctly on Latitude CPi
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-18 23:00 EDT by Matthew McClintock
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-15 22:44:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
My XF86Config file (3.70 KB, text/plain)
2001-07-19 16:08 EDT, Matthew McClintock
no flags Details
XFree86.0.log, it does not seem to tell of any errors however (20.42 KB, text/plain)
2001-07-19 16:11 EDT, Matthew McClintock
no flags Details

  None (edit)
Description Matthew McClintock 2001-07-18 23:00:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
Dell Latitude CPi:
PII 300
128 mb
My video chipset is NM2160 (MagicGraph 128XD)

Please email me if you need further info

How reproducible:
Always

Steps to Reproduce:
1. Start Redhat using GDM

Actual Results:  It just sits there with a blank screen after X is 
supposed to start

Additional info:
Comment 1 Matthew McClintock 2001-07-19 16:08:33 EDT
Created attachment 24208 [details]
My XF86Config file
Comment 2 Matthew McClintock 2001-07-19 16:11:57 EDT
Created attachment 24209 [details]
XFree86.0.log, it does not seem to tell of any errors however
Comment 3 Mike A. Harris 2001-08-15 22:16:41 EDT
XFree86 won't start correctly on Latitude CPi unless I start Windoze first and
restart (using neomagic chipset)

Changing summary to be a bit more clear.
Comment 4 Matthew McClintock 2001-08-15 22:44:13 EDT
It is worth noting I changed the reso to 1024x768 (or something like that), 
Redhats X config tools did not give me that option. And lastly this bug does 
not seem to be an issue on Roswell

Hope this helps
Comment 5 Mike A. Harris 2001-08-15 22:59:46 EDT
Great! Thanks for the quick feedback.  Closing -> Rawhide.

Note You need to log in before you can comment on or make changes to this bug.